GPTIMER(4)

NAME
gptimer - Texas Instruments general purpose timer device

SYNOPSIS
gptimer* at omap?

DESCRIPTION
The gptimer driver provides support for the general purpose timer device integrated in OMAP SoCs.

HISTORY
The gptimer device driver first appeared in OpenBSD 5.4.

AUTHORS
The gptimer driver was written by Dale Rahn <drahn@dalerahn.com>.